.user-avatar {
    text-align: center;
    img {
        width: 150px;
        margin: .5rem;
        border-radius: 2px;
        box-shadow: 0px 0px 16px -1px rgba(0,0,0,0.75);
        &:hover {
            filter: brightness(110%);
            filter: contrast(110%);
        }
    }
}

.alert-danger {
    padding: .6rem;
    margin-top: -.6rem;
    background-color: danger;
    border-radius: 3px;
}